
var position = 0; 
function scroller() {
if (document.all.auto.status==true){ 
	position++; 
	scroll(0,position); 
	clearTimeout(timer); 
	var timer = setTimeout("scroller()",50); 
	timer;
	}
else{
	clearTimeout(timer);
	}
}

function MM_callJS(jsStr) { //v2.0
  return eval(jsStr)
}

function doZoom(size){
if (size==12){
	document.getElementById('infobox').className='infobox_s';
}
else if (size==14){
	document.getElementById('infobox').className='infobox_m';
} 
else if (size==16){
	document.getElementById('infobox').className='infobox_l';
} 
}



function menu(num)
{
for(var id = 0;id<=9 ;id++)
{
  var ss="child"+id;
  if(id==num)
  { 
  document.getElementById(ss).style.display="block";  
  }else
  document.getElementById(ss).style.display="none";
 }
  for(var id = 0;id<=9 ;id++)
 {
  var bb="menu"+id;
  if(id==num)
  document.getElementById(bb).className="menuChild active";
  else
  document.getElementById(bb).className="menuChild";
 } 
}